Index: rds/CLIC/CLICdet_JetScale.tcl
===================================================================
--- cards/CLIC/CLICdet_JetScale.tcl	(revision a1c544114fe0ac90217d27cfc96c943b36525114)
+++ 	(revision )
@@ -1,152 +1,0 @@
-module EnergyScale JetEnergyScale_VLCR05N2 {
-    set InputArray  JetMomentumSmearing_VLCR05N2/JER_VLCjetsR05N2
-    set OutputArray JES_VLCjetsR05N2
-
-     # Scale Formula
-    set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1)}
-}
-module EnergyScale JetEnergyScale_VLCR05N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N3/JER_VLCjetsR05N3                                        
-  set OutputArray JES_VLCjetsR05N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N4/JER_VLCjetsR05N4                                        
-  set OutputArray JES_VLCjetsR05N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N5/JER_VLCjetsR05N5                                        
-  set OutputArray JES_VLCjetsR05N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N6/JER_VLCjetsR05N6                                        
-  set OutputArray JES_VLCjetsR05N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR05_inclusive/JER_VLCjetsR05_inclusive                        
-  set OutputArray JES_VLCjetsR05_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N2/JER_VLCjetsR07N2                                        
-  set OutputArray JES_VLCjetsR07N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N3/JER_VLCjetsR07N3                                        
-  set OutputArray JES_VLCjetsR07N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N4/JER_VLCjetsR07N4                                        
-  set OutputArray JES_VLCjetsR07N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N5/JER_VLCjetsR07N5                                        
-  set OutputArray JES_VLCjetsR07N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N6/JER_VLCjetsR07N6                                        
-  set OutputArray JES_VLCjetsR07N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR07_inclusive/JER_VLCjetsR07_inclusive                        
-  set OutputArray JES_VLCjetsR07_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N2/JER_VLCjetsR10N2                                        
-  set OutputArray JES_VLCjetsR10N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N3/JER_VLCjetsR10N3                                        
-  set OutputArray JES_VLCjetsR10N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N4/JER_VLCjetsR10N4                                        
-  set OutputArray JES_VLCjetsR10N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N5/JER_VLCjetsR10N5                                        
-  set OutputArray JES_VLCjetsR10N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N6/JER_VLCjetsR10N6                                        
-  set OutputArray JES_VLCjetsR10N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR10_inclusive/JER_VLCjetsR10_inclusive                        
-  set OutputArray JES_VLCjetsR10_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N2/JER_VLCjetsR12N2                                        
-  set OutputArray JES_VLCjetsR12N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N3/JER_VLCjetsR12N3                                        
-  set OutputArray JES_VLCjetsR12N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N4/JER_VLCjetsR12N4                                        
-  set OutputArray JES_VLCjetsR12N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N5/JER_VLCjetsR12N5                                        
-  set OutputArray JES_VLCjetsR12N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N6/JER_VLCjetsR12N6                                        
-  set OutputArray JES_VLCjetsR12N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR12_inclusive/JER_VLCjetsR12_inclusive                        
-  set OutputArray JES_VLCjetsR12_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N2/JER_VLCjetsR15N2                                        
-  set OutputArray JES_VLCjetsR15N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N3/JER_VLCjetsR15N3                                        
-  set OutputArray JES_VLCjetsR15N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N4/JER_VLCjetsR15N4                                        
-  set OutputArray JES_VLCjetsR15N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N5/JER_VLCjetsR15N5                                        
-  set OutputArray JES_VLCjetsR15N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N6/JER_VLCjetsR15N6                                        
-  set OutputArray JES_VLCjetsR15N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR15_inclusive/JER_VLCjetsR15_inclusive                        
-  set OutputArray JES_VLCjetsR15_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.02 ) + (abs(eta) >= 0.76 ) * (1.1) }                                                              
-}                                                 
Index: rds/CLIC/CLICdet_JetScale_1500.tcl
===================================================================
--- cards/CLIC/CLICdet_JetScale_1500.tcl	(revision a1c544114fe0ac90217d27cfc96c943b36525114)
+++ 	(revision )
@@ -1,152 +1,0 @@
-module EnergyScale JetEnergyScale_VLCR05N2 {
-    set InputArray  JetMomentumSmearing_VLCR05N2/JER_VLCjetsR05N2
-    set OutputArray JES_VLCjetsR05N2
-
-     # Scale Formula
-    set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02)}
-}
-module EnergyScale JetEnergyScale_VLCR05N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N3/JER_VLCjetsR05N3                                        
-  set OutputArray JES_VLCjetsR05N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N4/JER_VLCjetsR05N4                                        
-  set OutputArray JES_VLCjetsR05N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N5/JER_VLCjetsR05N5                                        
-  set OutputArray JES_VLCjetsR05N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR05N6/JER_VLCjetsR05N6                                        
-  set OutputArray JES_VLCjetsR05N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR05_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR05_inclusive/JER_VLCjetsR05_inclusive                        
-  set OutputArray JES_VLCjetsR05_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N2/JER_VLCjetsR07N2                                        
-  set OutputArray JES_VLCjetsR07N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N3/JER_VLCjetsR07N3                                        
-  set OutputArray JES_VLCjetsR07N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N4/JER_VLCjetsR07N4                                        
-  set OutputArray JES_VLCjetsR07N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N5/JER_VLCjetsR07N5                                        
-  set OutputArray JES_VLCjetsR07N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR07N6/JER_VLCjetsR07N6                                        
-  set OutputArray JES_VLCjetsR07N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR07_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR07_inclusive/JER_VLCjetsR07_inclusive                        
-  set OutputArray JES_VLCjetsR07_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N2/JER_VLCjetsR10N2                                        
-  set OutputArray JES_VLCjetsR10N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N3/JER_VLCjetsR10N3                                        
-  set OutputArray JES_VLCjetsR10N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N4/JER_VLCjetsR10N4                                        
-  set OutputArray JES_VLCjetsR10N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N5/JER_VLCjetsR10N5                                        
-  set OutputArray JES_VLCjetsR10N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR10N6/JER_VLCjetsR10N6                                        
-  set OutputArray JES_VLCjetsR10N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR10_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR10_inclusive/JER_VLCjetsR10_inclusive                        
-  set OutputArray JES_VLCjetsR10_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N2/JER_VLCjetsR12N2                                        
-  set OutputArray JES_VLCjetsR12N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N3/JER_VLCjetsR12N3                                        
-  set OutputArray JES_VLCjetsR12N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N4/JER_VLCjetsR12N4                                        
-  set OutputArray JES_VLCjetsR12N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N5/JER_VLCjetsR12N5                                        
-  set OutputArray JES_VLCjetsR12N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR12N6/JER_VLCjetsR12N6                                        
-  set OutputArray JES_VLCjetsR12N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR12_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR12_inclusive/JER_VLCjetsR12_inclusive                        
-  set OutputArray JES_VLCjetsR12_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N2 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N2/JER_VLCjetsR15N2                                        
-  set OutputArray JES_VLCjetsR15N2                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N3 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N3/JER_VLCjetsR15N3                                        
-  set OutputArray JES_VLCjetsR15N3                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N4 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N4/JER_VLCjetsR15N4                                        
-  set OutputArray JES_VLCjetsR15N4                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N5 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N5/JER_VLCjetsR15N5                                        
-  set OutputArray JES_VLCjetsR15N5                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15N6 {                                       
- set InputArray  JetMomentumSmearing_VLCR15N6/JER_VLCjetsR15N6                                        
-  set OutputArray JES_VLCjetsR15N6                                                           
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                                                            
-module EnergyScale JetEnergyScale_VLCR15_inclusive {                               
- set InputArray  JetMomentumSmearing_VLCR15_inclusive/JER_VLCjetsR15_inclusive                        
-  set OutputArray JES_VLCjetsR15_inclusive                                                   
-  set ScaleFormula { (abs(eta) < 0.76) * ( 1.0 ) + (abs(eta) >= 0.76 ) * (1.02) }                                                              
-}                                                 
Index: cards/delphes_card_CLICdet_Stage2.tcl
===================================================================
--- cards/delphes_card_CLICdet_Stage2.tcl	(revision a1c544114fe0ac90217d27cfc96c943b36525114)
+++ cards/delphes_card_CLICdet_Stage2.tcl	(revision 1db31abbbec325e4505d464e175fe034a7dc9feb)
@@ -122,35 +122,4 @@
 
        
-    JetEnergyScale_VLCR05N2                                                                 
-    JetEnergyScale_VLCR05N3                                                                 
-    JetEnergyScale_VLCR05N4                                                                 
-    JetEnergyScale_VLCR05N5
-    JetEnergyScale_VLCR05N6
-    JetEnergyScale_VLCR05_inclusive
-    JetEnergyScale_VLCR07N2
-    JetEnergyScale_VLCR07N3
-    JetEnergyScale_VLCR07N4
-    JetEnergyScale_VLCR07N5
-    JetEnergyScale_VLCR07N6
-    JetEnergyScale_VLCR07_inclusive
-    JetEnergyScale_VLCR10N2
-    JetEnergyScale_VLCR10N3
-    JetEnergyScale_VLCR10N4
-    JetEnergyScale_VLCR10N5
-    JetEnergyScale_VLCR10N6
-    JetEnergyScale_VLCR10_inclusive
-    JetEnergyScale_VLCR12N2
-    JetEnergyScale_VLCR12N3
-    JetEnergyScale_VLCR12N4
-    JetEnergyScale_VLCR12N5
-    JetEnergyScale_VLCR12N6
-    JetEnergyScale_VLCR12_inclusive
-    JetEnergyScale_VLCR15N2
-    JetEnergyScale_VLCR15N3
-    JetEnergyScale_VLCR15N4
-    JetEnergyScale_VLCR15N5
-    JetEnergyScale_VLCR15N6
-    JetEnergyScale_VLCR15_inclusive
-
 
     JetFlavorAssociation_R05N2
@@ -1018,16 +987,4 @@
 source CLIC/CLICdet_JetReco.tcl
 
-
-###################
-## Jet Energy Scale
-###################
-#
-#module EnergyScale JetEnergyScale {
-#    set InputArray FastJetFinderVLC_R10_N4/VLCjetsR10N4
-#    set OutputArray jets
-#
-#    # scale formula for jets
-#    set ScaleFormula {1.00}
-#}
 #########################################
 # Jet Momentum Smearing to mimick overlay
@@ -1036,12 +993,4 @@
 
 source CLIC/CLICdet_JetSmearing_1500.tcl
-
-#########################################
-# Jet Energy Scale to mimick overlay
-#########################################
-
-source CLIC/CLICdet_JetScale_1500.tcl
-
-
 
 
@@ -1120,39 +1069,39 @@
     
    ###with jet energy smearing and jet energy scaling
-    add Branch JetEnergyScale_VLCR05N2/JES_VLCjetsR05N2 JES_VLCjetR05N2 Jet
-    add Branch JetEnergyScale_VLCR05N3/JES_VLCjetsR05N3 JES_VLCjetR05N3 Jet
-    add Branch JetEnergyScale_VLCR05N4/JES_VLCjetsR05N4 JES_VLCjetR05N4 Jet
-    add Branch JetEnergyScale_VLCR05N5/JES_VLCjetsR05N5 JES_VLCjetR05N5 Jet
-    add Branch JetEnergyScale_VLCR05N6/JES_VLCjetsR05N6 JES_VLCjetR05N6 Jet
-
-    add Branch JetEnergyScale_VLCR07N2/JES_VLCjetsR07N2 JES_VLCjetR07N2 Jet
-    add Branch JetEnergyScale_VLCR07N3/JES_VLCjetsR07N3 JES_VLCjetR07N3 Jet
-    add Branch JetEnergyScale_VLCR07N4/JES_VLCjetsR07N4 JES_VLCjetR07N4 Jet
-    add Branch JetEnergyScale_VLCR07N5/JES_VLCjetsR07N5 JES_VLCjetR07N5 Jet
-    add Branch JetEnergyScale_VLCR07N6/JES_VLCjetsR07N6 JES_VLCjetR07N6 Jet
-
-    add Branch JetEnergyScale_VLCR10N2/JES_VLCjetsR10N2 JES_VLCjetR10N2 Jet
-    add Branch JetEnergyScale_VLCR10N3/JES_VLCjetsR10N3 JES_VLCjetR10N3 Jet
-    add Branch JetEnergyScale_VLCR10N4/JES_VLCjetsR10N4 JES_VLCjetR10N4 Jet
-    add Branch JetEnergyScale_VLCR10N5/JES_VLCjetsR10N5 JES_VLCjetR10N5 Jet
-    add Branch JetEnergyScale_VLCR10N6/JES_VLCjetsR10N6 JES_VLCjetR10N6 Jet
-
-    add Branch JetEnergyScale_VLCR12N2/JES_VLCjetsR12N2 JES_VLCjetR12N2 Jet
-    add Branch JetEnergyScale_VLCR12N3/JES_VLCjetsR12N3 JES_VLCjetR12N3 Jet
-    add Branch JetEnergyScale_VLCR12N4/JES_VLCjetsR12N4 JES_VLCjetR12N4 Jet
-    add Branch JetEnergyScale_VLCR12N5/JES_VLCjetsR12N5 JES_VLCjetR12N5 Jet
-    add Branch JetEnergyScale_VLCR12N6/JES_VLCjetsR12N6 JES_VLCjetR12N6 Jet
-
-    add Branch JetEnergyScale_VLCR15N2/JES_VLCjetsR15N2 JES_VLCjetR15N2 Jet
-    add Branch JetEnergyScale_VLCR15N3/JES_VLCjetsR15N3 JES_VLCjetR15N3 Jet
-    add Branch JetEnergyScale_VLCR15N4/JES_VLCjetsR15N4 JES_VLCjetR15N4 Jet
-    add Branch JetEnergyScale_VLCR15N5/JES_VLCjetsR15N5 JES_VLCjetR15N5 Jet
-    add Branch JetEnergyScale_VLCR15N6/JES_VLCjetsR15N6 JES_VLCjetR15N6 Jet
-
-    add Branch JetEnergyScale_VLCR05_inclusive/JES_VLCjetsR05_inclusive JES_VLCjetR05_inclusive Jet
-    add Branch JetEnergyScale_VLCR07_inclusive/JES_VLCjetsR07_inclusive JES_VLCjetR07_inclusive Jet
-    add Branch JetEnergyScale_VLCR10_inclusive/JES_VLCjetsR10_inclusive JES_VLCjetR10_inclusive Jet
-    add Branch JetEnergyScale_VLCR12_inclusive/JES_VLCjetsR12_inclusive JES_VLCjetR12_inclusive Jet
-    add Branch JetEnergyScale_VLCR15_inclusive/JES_VLCjetsR15_inclusive JES_VLCjetR15_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR05N2/JER_VLCjetsR05N2 JER_VLCjetR05N2 Jet
+    add Branch JetMomentumSmearing_VLCR05N3/JER_VLCjetsR05N3 JER_VLCjetR05N3 Jet
+    add Branch JetMomentumSmearing_VLCR05N4/JER_VLCjetsR05N4 JER_VLCjetR05N4 Jet
+    add Branch JetMomentumSmearing_VLCR05N5/JER_VLCjetsR05N5 JER_VLCjetR05N5 Jet
+    add Branch JetMomentumSmearing_VLCR05N6/JER_VLCjetsR05N6 JER_VLCjetR05N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR07N2/JER_VLCjetsR07N2 JER_VLCjetR07N2 Jet
+    add Branch JetMomentumSmearing_VLCR07N3/JER_VLCjetsR07N3 JER_VLCjetR07N3 Jet
+    add Branch JetMomentumSmearing_VLCR07N4/JER_VLCjetsR07N4 JER_VLCjetR07N4 Jet
+    add Branch JetMomentumSmearing_VLCR07N5/JER_VLCjetsR07N5 JER_VLCjetR07N5 Jet
+    add Branch JetMomentumSmearing_VLCR07N6/JER_VLCjetsR07N6 JER_VLCjetR07N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR10N2/JER_VLCjetsR10N2 JER_VLCjetR10N2 Jet
+    add Branch JetMomentumSmearing_VLCR10N3/JER_VLCjetsR10N3 JER_VLCjetR10N3 Jet
+    add Branch JetMomentumSmearing_VLCR10N4/JER_VLCjetsR10N4 JER_VLCjetR10N4 Jet
+    add Branch JetMomentumSmearing_VLCR10N5/JER_VLCjetsR10N5 JER_VLCjetR10N5 Jet
+    add Branch JetMomentumSmearing_VLCR10N6/JER_VLCjetsR10N6 JER_VLCjetR10N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR12N2/JER_VLCjetsR12N2 JER_VLCjetR12N2 Jet
+    add Branch JetMomentumSmearing_VLCR12N3/JER_VLCjetsR12N3 JER_VLCjetR12N3 Jet
+    add Branch JetMomentumSmearing_VLCR12N4/JER_VLCjetsR12N4 JER_VLCjetR12N4 Jet
+    add Branch JetMomentumSmearing_VLCR12N5/JER_VLCjetsR12N5 JER_VLCjetR12N5 Jet
+    add Branch JetMomentumSmearing_VLCR12N6/JER_VLCjetsR12N6 JER_VLCjetR12N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR15N2/JER_VLCjetsR15N2 JER_VLCjetR15N2 Jet
+    add Branch JetMomentumSmearing_VLCR15N3/JER_VLCjetsR15N3 JER_VLCjetR15N3 Jet
+    add Branch JetMomentumSmearing_VLCR15N4/JER_VLCjetsR15N4 JER_VLCjetR15N4 Jet
+    add Branch JetMomentumSmearing_VLCR15N5/JER_VLCjetsR15N5 JER_VLCjetR15N5 Jet
+    add Branch JetMomentumSmearing_VLCR15N6/JER_VLCjetsR15N6 JER_VLCjetR15N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR05_inclusive/JER_VLCjetsR05_inclusive JER_VLCjetR05_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR07_inclusive/JER_VLCjetsR07_inclusive JER_VLCjetR07_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR10_inclusive/JER_VLCjetsR10_inclusive JER_VLCjetR10_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR12_inclusive/JER_VLCjetsR12_inclusive JER_VLCjetR12_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR15_inclusive/JER_VLCjetsR15_inclusive JER_VLCjetR15_inclusive Jet
 
     ####
Index: cards/delphes_card_CLICdet_Stage3.tcl
===================================================================
--- cards/delphes_card_CLICdet_Stage3.tcl	(revision a1c544114fe0ac90217d27cfc96c943b36525114)
+++ cards/delphes_card_CLICdet_Stage3.tcl	(revision 1db31abbbec325e4505d464e175fe034a7dc9feb)
@@ -123,35 +123,4 @@
 
        
-    JetEnergyScale_VLCR05N2                                                                 
-    JetEnergyScale_VLCR05N3                                                                 
-    JetEnergyScale_VLCR05N4                                                                 
-    JetEnergyScale_VLCR05N5
-    JetEnergyScale_VLCR05N6
-    JetEnergyScale_VLCR05_inclusive
-    JetEnergyScale_VLCR07N2
-    JetEnergyScale_VLCR07N3
-    JetEnergyScale_VLCR07N4
-    JetEnergyScale_VLCR07N5
-    JetEnergyScale_VLCR07N6
-    JetEnergyScale_VLCR07_inclusive
-    JetEnergyScale_VLCR10N2
-    JetEnergyScale_VLCR10N3
-    JetEnergyScale_VLCR10N4
-    JetEnergyScale_VLCR10N5
-    JetEnergyScale_VLCR10N6
-    JetEnergyScale_VLCR10_inclusive
-    JetEnergyScale_VLCR12N2
-    JetEnergyScale_VLCR12N3
-    JetEnergyScale_VLCR12N4
-    JetEnergyScale_VLCR12N5
-    JetEnergyScale_VLCR12N6
-    JetEnergyScale_VLCR12_inclusive
-    JetEnergyScale_VLCR15N2
-    JetEnergyScale_VLCR15N3
-    JetEnergyScale_VLCR15N4
-    JetEnergyScale_VLCR15N5
-    JetEnergyScale_VLCR15N6
-    JetEnergyScale_VLCR15_inclusive
-
 
     JetFlavorAssociation_R05N2
@@ -1027,11 +996,4 @@
 source CLIC/CLICdet_JetSmearing.tcl
 
-#########################################
-# Jet Energy Scale to mimick overlay
-#########################################
-
-source CLIC/CLICdet_JetScale.tcl
-
-
 
 
@@ -1109,40 +1071,40 @@
    
     
-   ###with jet energy smearing and jet energy scale
-    add Branch JetEnergyScale_VLCR05N2/JES_VLCjetsR05N2 JES_VLCjetR05N2 Jet
-    add Branch JetEnergyScale_VLCR05N3/JES_VLCjetsR05N3 JES_VLCjetR05N3 Jet
-    add Branch JetEnergyScale_VLCR05N4/JES_VLCjetsR05N4 JES_VLCjetR05N4 Jet
-    add Branch JetEnergyScale_VLCR05N5/JES_VLCjetsR05N5 JES_VLCjetR05N5 Jet
-    add Branch JetEnergyScale_VLCR05N6/JES_VLCjetsR05N6 JES_VLCjetR05N6 Jet
-
-    add Branch JetEnergyScale_VLCR07N2/JES_VLCjetsR07N2 JES_VLCjetR07N2 Jet
-    add Branch JetEnergyScale_VLCR07N3/JES_VLCjetsR07N3 JES_VLCjetR07N3 Jet
-    add Branch JetEnergyScale_VLCR07N4/JES_VLCjetsR07N4 JES_VLCjetR07N4 Jet
-    add Branch JetEnergyScale_VLCR07N5/JES_VLCjetsR07N5 JES_VLCjetR07N5 Jet
-    add Branch JetEnergyScale_VLCR07N6/JES_VLCjetsR07N6 JES_VLCjetR07N6 Jet
-
-    add Branch JetEnergyScale_VLCR10N2/JES_VLCjetsR10N2 JES_VLCjetR10N2 Jet
-    add Branch JetEnergyScale_VLCR10N3/JES_VLCjetsR10N3 JES_VLCjetR10N3 Jet
-    add Branch JetEnergyScale_VLCR10N4/JES_VLCjetsR10N4 JES_VLCjetR10N4 Jet
-    add Branch JetEnergyScale_VLCR10N5/JES_VLCjetsR10N5 JES_VLCjetR10N5 Jet
-    add Branch JetEnergyScale_VLCR10N6/JES_VLCjetsR10N6 JES_VLCjetR10N6 Jet
-
-    add Branch JetEnergyScale_VLCR12N2/JES_VLCjetsR12N2 JES_VLCjetR12N2 Jet
-    add Branch JetEnergyScale_VLCR12N3/JES_VLCjetsR12N3 JES_VLCjetR12N3 Jet
-    add Branch JetEnergyScale_VLCR12N4/JES_VLCjetsR12N4 JES_VLCjetR12N4 Jet
-    add Branch JetEnergyScale_VLCR12N5/JES_VLCjetsR12N5 JES_VLCjetR12N5 Jet
-    add Branch JetEnergyScale_VLCR12N6/JES_VLCjetsR12N6 JES_VLCjetR12N6 Jet
-
-    add Branch JetEnergyScale_VLCR15N2/JES_VLCjetsR15N2 JES_VLCjetR15N2 Jet
-    add Branch JetEnergyScale_VLCR15N3/JES_VLCjetsR15N3 JES_VLCjetR15N3 Jet
-    add Branch JetEnergyScale_VLCR15N4/JES_VLCjetsR15N4 JES_VLCjetR15N4 Jet
-    add Branch JetEnergyScale_VLCR15N5/JES_VLCjetsR15N5 JES_VLCjetR15N5 Jet
-    add Branch JetEnergyScale_VLCR15N6/JES_VLCjetsR15N6 JES_VLCjetR15N6 Jet
-
-    add Branch JetEnergyScale_VLCR05_inclusive/JES_VLCjetsR05_inclusive JES_VLCjetR05_inclusive Jet
-    add Branch JetEnergyScale_VLCR07_inclusive/JES_VLCjetsR07_inclusive JES_VLCjetR07_inclusive Jet
-    add Branch JetEnergyScale_VLCR10_inclusive/JES_VLCjetsR10_inclusive JES_VLCjetR10_inclusive Jet
-    add Branch JetEnergyScale_VLCR12_inclusive/JES_VLCjetsR12_inclusive JES_VLCjetR12_inclusive Jet
-    add Branch JetEnergyScale_VLCR15_inclusive/JES_VLCjetsR15_inclusive JES_VLCjetR15_inclusive Jet
+   ###with jet energy smearing
+    add Branch JetMomentumSmearing_VLCR05N2/JER_VLCjetsR05N2 JER_VLCjetR05N2 Jet
+    add Branch JetMomentumSmearing_VLCR05N3/JER_VLCjetsR05N3 JER_VLCjetR05N3 Jet
+    add Branch JetMomentumSmearing_VLCR05N4/JER_VLCjetsR05N4 JER_VLCjetR05N4 Jet
+    add Branch JetMomentumSmearing_VLCR05N5/JER_VLCjetsR05N5 JER_VLCjetR05N5 Jet
+    add Branch JetMomentumSmearing_VLCR05N6/JER_VLCjetsR05N6 JER_VLCjetR05N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR07N2/JER_VLCjetsR07N2 JER_VLCjetR07N2 Jet
+    add Branch JetMomentumSmearing_VLCR07N3/JER_VLCjetsR07N3 JER_VLCjetR07N3 Jet
+    add Branch JetMomentumSmearing_VLCR07N4/JER_VLCjetsR07N4 JER_VLCjetR07N4 Jet
+    add Branch JetMomentumSmearing_VLCR07N5/JER_VLCjetsR07N5 JER_VLCjetR07N5 Jet
+    add Branch JetMomentumSmearing_VLCR07N6/JER_VLCjetsR07N6 JER_VLCjetR07N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR10N2/JER_VLCjetsR10N2 JER_VLCjetR10N2 Jet
+    add Branch JetMomentumSmearing_VLCR10N3/JER_VLCjetsR10N3 JER_VLCjetR10N3 Jet
+    add Branch JetMomentumSmearing_VLCR10N4/JER_VLCjetsR10N4 JER_VLCjetR10N4 Jet
+    add Branch JetMomentumSmearing_VLCR10N5/JER_VLCjetsR10N5 JER_VLCjetR10N5 Jet
+    add Branch JetMomentumSmearing_VLCR10N6/JER_VLCjetsR10N6 JER_VLCjetR10N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR12N2/JER_VLCjetsR12N2 JER_VLCjetR12N2 Jet
+    add Branch JetMomentumSmearing_VLCR12N3/JER_VLCjetsR12N3 JER_VLCjetR12N3 Jet
+    add Branch JetMomentumSmearing_VLCR12N4/JER_VLCjetsR12N4 JER_VLCjetR12N4 Jet
+    add Branch JetMomentumSmearing_VLCR12N5/JER_VLCjetsR12N5 JER_VLCjetR12N5 Jet
+    add Branch JetMomentumSmearing_VLCR12N6/JER_VLCjetsR12N6 JER_VLCjetR12N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR15N2/JER_VLCjetsR15N2 JER_VLCjetR15N2 Jet
+    add Branch JetMomentumSmearing_VLCR15N3/JER_VLCjetsR15N3 JER_VLCjetR15N3 Jet
+    add Branch JetMomentumSmearing_VLCR15N4/JER_VLCjetsR15N4 JER_VLCjetR15N4 Jet
+    add Branch JetMomentumSmearing_VLCR15N5/JER_VLCjetsR15N5 JER_VLCjetR15N5 Jet
+    add Branch JetMomentumSmearing_VLCR15N6/JER_VLCjetsR15N6 JER_VLCjetR15N6 Jet
+
+    add Branch JetMomentumSmearing_VLCR05_inclusive/JER_VLCjetsR05_inclusive JER_VLCjetR05_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR07_inclusive/JER_VLCjetsR07_inclusive JER_VLCjetR07_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR10_inclusive/JER_VLCjetsR10_inclusive JER_VLCjetR10_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR12_inclusive/JER_VLCjetsR12_inclusive JER_VLCjetR12_inclusive Jet
+    add Branch JetMomentumSmearing_VLCR15_inclusive/JER_VLCjetsR15_inclusive JER_VLCjetR15_inclusive Jet
 
     ####
